{
"user0":{"txt":"更新","tip":"最新の状態に更新"}
,"user5":{"txt":"タブを保存...","tip":"現在のタブを保存"}
,"tabSnapshot":"タブスナップショット"
,"title":{"txt":"タブリスト"}
,"delete_confirm":{"txt":"アイテム「%s」を削除しますか？"}
,"delete_error":{"txt":"削除に失敗しました"}
}